.dark {
  background-color:#000000;
}

.light {
  background-color:#ffffff;
}

.hx0-white {
  background-color:#ffffff;
}

.hx7-black {
  background-color:#000000;
}

.s1-blue {
  background-color:#0000ff;
}

.s2-yellow {
  background-color:#ffff00;
}

.s3-green {
  background-color:#00ff00;
}

.s4-magenta {
  background-color:#ff00ff;
}

.s5-red {
  background-color:#ff0000;
}

.s6-cyan {
  background-color:#00ffff;
}

.m1-cobalt {
  background-color:#0071bc;
}

.m2-orange {
  background-color:#f7941c;
}

.m3-lime {
  background-color:#8dc63f;
}

.m4-violet {
  background-color:#892187;
}

.m5-cherry {
  background-color:#ed125a;
}

.m6-aqua {
  background-color:#00a99d;
}

.borderlight {
  border:1px solid #cccccc;
}

.borderdark {
  border:1px solid #333333;
}

.sunnav {
  background-color:#ffffff;
  padding:10px 0 0 10px;
  border-radius: 0 0 10px 10px;
}

.sunnav .table a, .numdark {
  color:#000000;
}

.moonnav {
  background-color:#000000;
  padding:10px 0 0 10px;
  border-radius: 0 0 10px 10px;
}

.moonnav .table a, .numlight {
  color:#ffffff;
}

.nav-tabs.nav-justified > li > a {
    border-bottom: none;
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover {
    border: none;
}

#sidebar {
    background: #888888;
}

#sidebar ul li a:hover, #sidebar ul li.active > a, #sidebar a[aria-expanded="true"] {
    background: rgba(0,0,0,.5);
}

#sidebar ul li a {
    margin-bottom: none;
}

.nav-tabs > li > a {
    line-height: 1;
}

.sidebar-header .h2, .sidebar-header h2 {
    color: #ffffff;
}